socket_connected(3)

NAME
socket_connected - is a connection established on a socket?

SYNTAX
#include <libowfat/socket.h>

int socket_connected(int s);

DESCRIPTION
socket_connected returns 1 if s is a socket and a connection is established, 0 otherwise.

SEE ALSO
socket_remote4(3), socket_remote6(3)